<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0334350c783dda00aa8c0006d2a66edd">
  <dict>
    <!--2023-05-11 15:36:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-11 15:36:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-05-11 15:36:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
